<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone 1</title>

	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>
<body>

	<!-- Navbar Section -->
	<nav id="top">
		<div class="bg-secondary text-white p-1 fixed-top text-center p-3 d-flex">
			<div class="mr-auto">Home</div>
			<div class="d-flex">
				<div class="mx-2">Projects</div>
				<div class="mx-2">About</div>
				<div class="mx-2">Contact</div>
			</div>
		</div>
	</nav>

	<!-- Header -->
	<div class="text-center mt-5">
		<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
			<section class="background">
    	
			<img class="mt-5 rounded-circle" src="https://scontent.fmnl25-2.fna.fbcdn.net/v/t39.30808-6/283445864_588709452677403_3502550304874136289_n.jpg?stp=cp0_dst-jpg_e15_p320x320_q65&_nc_cat=111&ccb=1-7&_nc_sid=110474&_nc_ohc=30LP2UYxuKUAX_xdBhn&_nc_ht=scontent.fmnl25-2.fna&oh=00_AfCKpGrPvLM1AVlUSoWHzMCXlzg5_JgoY65mhyzFjX1DPA&oe=643D7E89">


			<h1 class="mt-4" id="name">Mike Jerard del Rosario</h1>
			<h3 id="full">Full-Stack Developer</h3>



			<div class="row mt-3">
				<div class="offset-md-2 col-md-8">
					<p id="p1">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ut elit eu urna hendrerit porttitor. Aenean feugiat consequat nibh, at pulvinar nisl mattis id. Praesent eget ex elit. Nam pretium est eu eros iaculis congue. Mauris placerat sem nec neque fermentum lobortis. Etiam posuere enim pretium, mollis libero sed, aliquet velit. Nulla hendrerit tincidunt feugiat. Ut non lacus tincidunt, sollicitudin mi ut, pretium nisi.
					</p>
				</div>
			</div>
			
		</div>

	</div>




		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>